#Menu5 {
    width:100%;
    overflow:hidden;
    font-family: 'Work Sans', sans-serif;
    text-align:right;
    display:block;
    vertical-align: top;
}
#Menu5_list {
    list-style:none;
    padding:0;
    margin:0;
    display: none;
    text-align:left;
}
#Menu5_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
    line-height:120%;
    letter-spacing:1px;
}
#Menu5_list li a {
    display:block;
    box-sizing:border-box;
    margin:5px 10px 0 0;
    padding:15px 25px;
    color:#FFFFFF;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:77px;
    height:auto;
    border-style:solid;
    border-width:1px;
    border-color:rgba(0, 0, 0, 0);
    border-radius:0px;
    letter-spacing:1px;
    background:url("../images/Green Triangle Pointer_SMALL.png") left center no-repeat scroll transparent;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    line-height: 120%;
    font-weight: 600;
    font-variant: normal;
    transition:all 0.4s linear 0s;
}
#Menu5_list li a:hover {
    color:#95d600;
    border-color:#95D600;
    border-radius:0px;
    transition:all 0.2s linear 0s;
}
#Menu5_list li a.selected {
    color:#95D600;
    text-transform:uppercase;
    border-style:none;
    border-width:0px;
    transition:all 0.4s linear 0s;
    border-radius:0px;
    padding:15px 20px;
    border-color:#95D600;
}
#Menu5 select {
    display:block;
    width:80%;
    padding:5px 5px 5px 10px;
    border:2px solid #95d600;
    outline:none;
    margin:10px auto;
}
@media only screen and (min-width : 768px) {
    #Menu5 select {
        display:none;
    }
    #Menu5_list {
        display:block;
    }
    #Menu5_list li a.selected {
        border-style: none;
        border-width:0px;
        padding-left:20px;
        padding-right:20px;
    }
    #Menu5_list li a {
        border-style: solid;
        border-width:1px;
        padding-left:20px;
        padding-right:20px;
        margin-right:10px;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu5_list {
        display:block;
    }
    #Menu5 select {
        display:none;
    }
    #Menu5_list li a.selected {
        border-style:solid;
        border-width:0px;
        padding-left:20px;
        padding-right:20px;
    }
    #Menu5_list li a {
        border-style:none;
        border-width:0px;
        padding-left:20px;
        padding-right:20px;
        margin-right:10px;
    }
}